--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: "And just because I like consistency:"
constants: []

full_name: "::Bot::Plugins::RemoteCoreBotModule"
includes: 
- !ruby/object:RI::IncludedModule 
  name: RemoteBotModule
instance_methods: []

name: RemoteCoreBotModule
superclass: 
